Subject: RE: revised testimony
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Apr 2000 07:53:00 -0700 (PDT)

Susan, looks great. I have a few suggestions ; simple words and
format. We can review tommorrow. The only area I saw that we did
not address, I think we should is the Item 7 (secondary transmission)
market. The Commission is focused on this area of in state develop
ment, we should take advantage.  I will be faxing copies of
previow testimony for your background and use in our testimony.

Thx, Mark IGS

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, April 26, 2000 4:02 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: revised testimony
>
>
> OK, this is starting to take shape.  I handed off a copy to Jeff today;
> he'll review it this evening.  Your comments are welcome at any
> time.  I'll
> be in all day tomorrow; I am planning to be out of the office Friday but
> may need to come in early a.m. to put the finishing touches on the 1st
> draft we send to the group.  To the extent you can provide testimony
> references before that time, that would be great.
>
> (See attached file: JCF direct testimony.doc)
>
> Re. today's e-mails from the other parties:  We're OK with PG&E's addition
> to the settlement.  I am not wild about it since it isn't exactly
> consistent with how other points are treated.  But, this is a settlement
> after all.  And I think it is better to do what we can to get PG&E on
> board.  I'll send an e-mail out tomorrow once we see who else is on the
> bandwagon.
>
> On Kern's proposal:  Subject to seeing something in writing, Transwestern
> will agree to the proposal I believe you and Jeff discussed yesterday.  We
> will at least agree not to oppose Kern, or to support them on a limited
> basis.  Give me a call tomorrow (713-853-0596) and let's make sure we're
> all on the same page (Dasovich is going to call you also).
>
> Muchas gracias y hasta manana.
>
> S.